<!DOCTYPE html>
<html>
  <head>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width,initial-scale=1.0">
    <link rel="shortcut icon" type="image/png" href="edplogo.png" />
    <!--<link rel="stylesheet" href="css/debug.css">-->
    <title>Metadata Quality Dashboard</title>
    <!-- Import Material Design Icons -->
    <link rel="stylesheet" href="//fonts.googleapis.com/icon?family=Material+Icons">
  </head>
  <body>
    <div id="app"></div>
    <!-- built files will be auto injected -->
  </body>
</html>
